AnsweredAssumed Answered

Which Salesforce edition do I use with ManyWho?

Question asked by Sophie Banerjee Employee on Apr 13, 2017
Latest reply on Apr 14, 2017 by Sophie Banerjee

I installed the ManyWho OS in my Developer instance of SFDC. Is this correct or should it be in my normal instance?

Outcomes